Visual Land Prestige Elite 7Q is a 7" Tablet with a quad-core processor, 8GB of memory, and comes with Android 4.4 (KitKat).

27 Questions View all

Getting an error message saying

I need adobe flash player when I try to do a live online video . so I tried to download the latest version and it says my device doesn't support it . I'm under the impression that my device already has flash player on it am I wrong . prestige elite 7q tablet any advice would be greatly appreciated

Answered! View the answer I have this problem too

Is this a good question?

Score 1
Add a comment

1 Answer

Chosen Solution

Dear Monique Derfuhs,

Android kit-kat (4.4) is supporting HTML5 web browsing so flash player no longer required to install manually. you can enjoy data screening even on default browser

Was this answer helpful?

Score 1

Comments:

Thank you so much for responding. However maybe II wasn't being specific enough. I would like to broadcast a live video via a certain website or sites and I'm being told that I need flash player in order to achieve this I'm able to watch them just fine any solutions ty so much for helping

by

Here you can download the flash player for ICS but it should support your device too. install it and try to solve your issue, let us know any thing else you wanted to know

by

Add a comment

Add your answer

Monique Derfuhs will be eternally grateful.
View Statistics:

Past 24 Hours: 0

Past 7 Days: 1

Past 30 Days: 2

All Time: 203